Activity log for bug #963470

Date Who What changed Old value New value Message
2012-03-23 21:15:37 Nekhelesh Ramananthan bug added bug
2012-03-23 21:15:37 Nekhelesh Ramananthan attachment added Video Screencast https://bugs.launchpad.net/bugs/963470/+attachment/2924951/+files/out.ogv
2012-03-24 06:15:26 Launchpad Janitor unity (Ubuntu): status New Confirmed
2012-03-24 06:21:56 bwat47 attachment added super tab not switching on release https://bugs.launchpad.net/ubuntu/+source/unity/+bug/963470/+attachment/2926871/+files/supertab.webm
2012-03-24 06:35:01 Daniel van Vugt summary [regression] Super + Tab Switching does not work [regression] Unity 5.8: Pressing Super+Tab or Super+W works, but unity does not respond to when Super is released.
2012-03-24 06:36:58 Daniel van Vugt bug added subscriber Daniel van Vugt
2012-03-24 09:33:03 Daniel van Vugt bug task added compiz-core
2012-03-24 09:33:14 Daniel van Vugt affects unity (Ubuntu) compiz (Ubuntu)
2012-03-24 09:33:31 Daniel van Vugt compiz-core: importance Undecided Medium
2012-03-24 09:33:37 Daniel van Vugt compiz-core: status New In Progress
2012-03-24 09:33:41 Daniel van Vugt compiz-core: milestone 0.9.7.4
2012-03-24 09:37:14 Daniel van Vugt compiz-core: importance Medium High
2012-03-24 09:37:19 Daniel van Vugt compiz-core: assignee Daniel van Vugt (vanvugt)
2012-03-24 09:52:18 Launchpad Janitor branch linked lp:~vanvugt/compiz-core/fix-963470
2012-03-24 09:54:44 Daniel van Vugt bug added subscriber Didier Roche
2012-03-24 09:54:58 Daniel van Vugt summary [regression] Unity 5.8: Pressing Super+Tab or Super+W works, but unity does not respond to when Super is released. [regression] Unity 5.8+Compiz 0.9.7.2: Pressing Super+Tab or Super+W works, but unity does not respond to when Super is released.
2012-03-24 09:58:56 Daniel van Vugt tags apport-bug i386 precise apport-bug i386 precise regression-update
2012-03-25 08:26:17 Launchpad Janitor branch linked lp:compiz-core
2012-03-25 08:29:27 Daniel van Vugt compiz-core: status In Progress Fix Committed
2012-03-25 23:17:15 Omer Akram compiz (Ubuntu): importance Undecided High
2012-03-25 23:17:22 Omer Akram compiz (Ubuntu): status Confirmed Fix Committed
2012-03-25 23:18:15 Omer Akram bug task added unity
2012-03-25 23:18:20 Omer Akram unity: importance Undecided High
2012-03-25 23:18:23 Omer Akram unity: status New Fix Committed
2012-03-25 23:18:25 Omer Akram unity: milestone 5.10.0
2012-03-26 06:32:48 Jean-Baptiste Lallement bug added subscriber Jean-Baptiste Lallement
2012-03-26 06:33:24 Jean-Baptiste Lallement tags apport-bug i386 precise regression-update apport-bug i386 iso-testing precise qa-manual-testing regression-release rls-mgr-p-tracking
2012-03-26 06:33:34 Jean-Baptiste Lallement nominated for series Ubuntu Precise
2012-03-26 06:33:34 Jean-Baptiste Lallement bug task added compiz (Ubuntu Precise)
2012-03-26 06:38:57 Jean-Baptiste Lallement compiz (Ubuntu Precise): assignee Canonical Desktop Experience Team (canonical-dx-team)
2012-03-30 10:05:31 Daniel van Vugt compiz-core: status Fix Committed Fix Released
2012-03-30 12:27:41 Launchpad Janitor branch linked lp:compiz
2012-04-02 01:44:50 Daniel van Vugt unity: assignee Daniel van Vugt (vanvugt)
2012-04-03 13:45:33 Launchpad Janitor compiz (Ubuntu Precise): status Fix Committed Fix Released
2012-04-03 14:18:19 Launchpad Janitor branch linked lp:ubuntu/compiz
2012-04-12 09:22:58 Didier Roche unity: status Fix Committed Fix Released
2015-01-21 16:53:04 Bryan Quigley unity (Ubuntu): status New Invalid
2015-01-21 16:53:11 Bryan Quigley unity (Ubuntu Precise): status New Invalid
2015-02-05 10:22:48 Marco Trevisan (Treviño) unity (Ubuntu): status Invalid Fix Released
2015-02-05 10:22:53 Marco Trevisan (Treviño) unity (Ubuntu): importance Undecided High
2015-02-05 10:22:53 Marco Trevisan (Treviño) unity (Ubuntu): assignee Daniel van Vugt (vanvugt)